illume-config-illume on 2008.8-updates

Geoff Ruscoe gcruscoe at
Sun Aug 31 18:09:33 CEST 2008

Is it possible to run the opkg install for this?

I do not have the testing repository setup (yet).  I have been sticking with
the default opkg repositories for 2008.8-updates.

I could enable it and update, upgrade, and then install the
but I'm worried I will just end up having to reimage...*
-------------- next part --------------
An HTML attachment was scrubbed...

More information about the community mailing list